.loadingindicator {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 18.5rem;
  div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    margin: 6px;
    border: 6px solid var(--color-green);
    border-radius: 50%;
    animation: loadingindicator 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: var(--color-green) transparent transparent transparent;
  }

  div::nth-child(1) {
    animation-delay: -0.45s;
  }

  div:nth-child(2) {
    animation-delay: -0.3s;
  }
  div:nth-child(3) {
    animation-delay: -0.15s;
  }
  
}

@keyframes loadingindicator {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
